/*!
Theme Name:   	AB Web Child Theme
Theme URI:    	https://abweb.com.au/
Author:         AB Web Developers
Author URI:     https://abweb.com.au/
Template:       tm-proshot
Description:  	AB Web Child Theme
Version:      	1.0.5
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	abweb
Tags:         	e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options
*/

.breadcrumbs .breadcrumbs__item,
.breadcrumbs .breadcrumbs__item a
{
	color: #004675 !important;
}

.breadcrumbs .breadcrumbs__item a:hover
{
	color: #002f4e;
	text-decoration:underline !important;
}

/* .main-navigation .menu > li > a:hover {
	color: #f0f9ff !important;
} */

.team-listing_photo img,
.team-photo img
{
	border-radius: 2.5%;
}

blockquote
{
    padding-left: 25px;
    margin: 10px 0px;
    border-left: 3px solid #f5f5f5;
    font-size: 12px;
}

#tm_builder_outer_content .tm-testi--boxed .tm-testi__inner blockquote:before {
	color: #fff;
	opacity: 0.2;
}

.simpay-checkout-form ul input[type="radio"] {
    margin-right: 10px;
}
.simpay-checkout-form ul li {
    padding-left: 20px;
}
.simpay-checkout-form ul li:before {
    content: '' !important;
}

/* lack of css4 */
/* .simpay-form-control:has(.simpay-date-wrap,.simpay-radio-wrap)
{
    display: block;
} */
.simpay-form-control {
    display: inline-block;
    width: 550px;
}

.team-content ul {
    max-width: 650px;
    margin: 0 auto;
}


/* Long css selector needed to override existing */
.tm_pb_builder #tm_builder_outer_content .tm_pb_number_counter_0.tm_pb_number_counter h3,
.tm_pb_builder #tm_builder_outer_content .tm_pb_number_counter_1.tm_pb_number_counter h3,
.tm_pb_builder #tm_builder_outer_content .tm_pb_number_counter_2.tm_pb_number_counter h3,
.tm_pb_builder #tm_builder_outer_content .tm_pb_number_counter_3.tm_pb_number_counter h3,
.tm_pb_builder #tm_builder_outer_content .tm_pb_number_counter_4.tm_pb_number_counter h3 {
    color: #696969 !important;
}

input,
input[type="text"],
input[type="date"],
input[type="email"],
textarea {
    text-transform: none;
}

div#website_by {
    font-weight: normal;
}
div#website_by a {
    color: #62a7d6;   
}

.simpay-checkout-form > :first-child {
    display: block;
}

.site-logo img {
    max-height: 126px;
    width: auto;
}

.main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) .sub-menu {
    z-index: 100000000;
}



div#overlay-img {
    max-height: 1000px;
}
#overlay-img img {
    max-height: 1000px;
}

@media (max-width: 1440px) {
    div#overlay-img {
        bottom: -145px;
    }
    #overlay-img img {
        max-height: 835px;
    }
}


.main-navigation .sub-menu > li > a:hover {
    border-left: 4px solid transparent;
}


.menu-toggle .menu-toggle-inner,
.menu-toggle .menu-toggle-inner:before,
.menu-toggle .menu-toggle-inner:after {
    background-color: #7b7b7b !important;
    transition: background-color 0.3s ease;
}
.menu-toggle:hover .menu-toggle-inner,
.menu-toggle:hover .menu-toggle-inner:before,
.menu-toggle:hover .menu-toggle-inner:after {
    background-color: #004676 !important;
    transition: background-color 0.3s ease;
}

.partner-image {
    text-align: center;
}

.site {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    -o-hyphens: none;
    hyphens: none;
}

@media (max-width: 992px) {
    .team-listing_photo img {
        min-height: 50px;
        min-width: 50px;
    }
    .team-item_right-side h4 {
        font-size: 18px;
    }
    .team-item_right-side .team-listing_position {
        font-size: 10px !important;
        color: #999;
    }
}
@media (max-width: 1200px) {
    .team-item_left-side {
        padding-right: 0px !important;
    }
}
#tm_builder_outer_content .partner-image .tm-waypoint {
    opacity: 1 !important;
}